﻿using Microsoft.AspNetCore.Builder;
using Microsoft.Extensions.Configuration;
using Microsoft.Extensions.DependencyInjection;

namespace Connected;

public interface IStartup
{
	void ConfigureServices(IServiceCollection services);
	void Configure(WebApplication app);
	Task Initialize(IConfiguration config);
	Task Start(IConfiguration config);
}
